.TextMain {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-align: justify; color: #000000; text-decoration: none}
.TextMainUnJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.TextMainCaps {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; text-align: justify; color: #FF9393; font-weight: bolder; font-variant: small-caps; text-transform: uppercase}
.TextMainSub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-align: justify; color: #000000; text-decoration: none}

.ContentHeaderText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    TEXT-TRANSFORM: uppercase;
    COLOR: #FF6600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.ContentHeaderSubText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    TEXT-TRANSFORM: none;
    COLOR: #CC0033;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
; text-decoration: underline
}

.ContentHeaderSubIte
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #FF3300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
} 
.rights{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #262323; text-decoration: none; font-weight: normal} 
.rights:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #993333; text-decoration: none}

.papers{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none} 
.papers:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FF9900; text-decoration: underline}

.papers1{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #993333; text-decoration: none} 
.papers1:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}

.LnkUnJ {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; text-decoration: none}
.LnkUnJ:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #AEC725; text-decoration: none}

.txtfld
{
	BACKGROUND: #E9E9E9; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #000000; border: #FFFFFF}
	
	.txtareafld
{
	BACKGROUND: #999999; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
; width: 250px}

.listbox {  background-color: #999999; list-style-type: disc; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}

.graybox {
	valign: middle;
	height: 19px;
	background-color: #E3E8EC;
	list-style-type: disc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.redbox {
	valign: middle;
	height: 19px;
	background-color: #C60001;
	list-style-type: disc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.greenbox {
	valign: middle;
	height: 19px;
	background-color: #C3EC2C;
	list-style-type: disc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.greenboxa {
	valign: middle;
	height: 19px;
	background-color: #93C53E;
	list-style-type: disc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.orangebox {
	valign: middle;
	height: 19px;
	background-color: #FDB218;
	list-style-type: disc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.skybox {
	valign: middle;
	height: 19px;
	background-color: #1EBBF2;
	list-style-type: disc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.pinkbox {
	valign: middle;
	height: 19px;
	background-color: #FE386D;
	list-style-type: disc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.dropdown
{
	BACKGROUND: #E9E9E9; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.button
{
	BACKGROUND: #D1E8BB; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
; border-style: outset}


TD.headingBlue {
		background: #6D8CB3;		
		font-size: 16px; 
		color: #FFFFFF; 
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-style: normal;
		font-weight: bold;    
		text-align: left;
		padding-left: 8pt;
		padding-right: 8pt;
}
TD.headingBlueSmall {
		background: #003366;		
		font-size: 12px; 
		color: #FFFFFF; 
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-style: normal;
		font-weight: bold;    
		text-align: left;		
}

.TextHeaderText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.myBorder
{border: 1px #F3F3F3 solid}

TD.myBorderBlack
{border: 0.5pt #CCCCCC solid}.blue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify; color: #003366; font-weight: bold; text-decoration: none}
.papers_b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none }
.more { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CC0033; text-decoration: none }
.black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none }
.style1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align:left; color: #DA0110; text-decoration: none; font-weight: none; text-transform: uppercase}
.style1:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}
.text {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: justify; color: #000000; text-decoration: none
}
.boxContent {
        font-family: verdana, Arial, Helvetica, sans-serif;
        font-style: normal;
        font-size: 11px;
		font-weight: normal;
        color: #333333;
        text-decoration : none;
		/*background: #F0F5FA;*/
		td background: #EFEFEF;
		border: 1px;
}
.link1 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none
}
.link1:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: red; text-decoration: none}
